﻿.footertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	cursor: pointer;
}
.headertableproperties {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	/*background-color: #A00000;*/
	background-color: #000000;
	color: #FFFFFF;
}
.header {
	table-layout: fixed;
	margin: 0px;
	background-color: #FFFFFF;
}
